the current ISO is outdated (5 days older than pending)

Package Ubuntu Debian Upstream version Status Comment
bluez 5.50-0ubuntu4 5.50-1 (PTS) 5.51 Open Bug...
dleyna-renderer 0.4.0-1 (PTS) 0.6.0 Open Bug...
kerneloops 0.12+git20140509-6ubuntu2 0.12+git20181124-7 (PTS) 0.12+git20181124-7 Open Bug...
ldb 2:1.5.5-0ubuntu2 2:1.5.5-2 (PTS) Open Bug...
liblouisutdml 2.7.1-2 2.8.0-1 (PTS) 2.8.0 Open Bug...
linux-base 4.5ubuntu2 4.6 (PTS) 4.6 Open Bug...
mysql-5.7 5.7.26-1 (PTS) 5.7.27 Open Bug...
protobuf 3.6.1.3-2 3.10.0~rc1-2 (PTS) 3.9.1 1732566
samba 2:4.10.7+dfsg-0ubuntu2 2:4.10.8+dfsg-1 (PTS) Open Bug...
tevent 0.9.39-0ubuntu2 0.10.1-3 (PTS) Open Bug...
ffmpeg 7:4.1.4-1build2 7:4.1.4-1 (PTS) 4.2.1 Open Bug...
lua5.3 5.3.3-1.1ubuntu1 5.3.3-1.1 (PTS) 5.3.5 Open Bug...
net-snmp 5.7.3+dfsg-5ubuntu5 5.7.3+dfsg-5 (PTS) 5.8 Open Bug...
nspr 2:4.21-2build1 2:4.21-2 (PTS) 4.22 Open Bug...
wireless-regdb 2018.05.09-0ubuntu1 2016.06.10-1 (PTS) 2019.06.03 Open Bug...
brlaser 5-1 5-1 (PTS) 6 Open Bug...
itstool 2.0.5-2 2.0.5-2 (PTS) 2.0.6 Open Bug...
libunwind 1.2.1-9 1.2.1-9 (PTS) 1.3.1 Open Bug...
markupsafe 1.1.0-1 1.1.0-1 (PTS) 1.1.1 Open Bug...
osinfo-db 0.20190728-2 0.20190728-2 (PTS) 0.20190920 Open Bug...
fcitx 1:4.2.9.6-5build1 1:4.2.9.6-6 (PTS) 4.2.9.6 Open Bug...
libsdl1.2 1.2.15+dfsg2-4 1.2.15+dfsg2-5 (PTS) 1.2.15 Open Bug...
libseccomp 2.4.1-0ubuntu0.19.10.3 2.4.1-2 (PTS) 2.4.1 Open Bug...
ostree 2019.3-1 2019.3-3 (PTS) 2019.3 Open Bug...
bind9 1:9.11.5.P4+dfsg-5.1ubuntu2 1:9.11.5.P4+dfsg-5.1 (PTS) 9.10b1 / 9.15.4
alsa-lib 1.1.9-0ubuntu1 1.1.8-1 (PTS) 1.1.9
apparmor 2.13.3-5ubuntu1 2.13.3-5 (PTS) 2.13.3
asn1crypto 0.24.0-1 0.24.0-1 (PTS) 0.24.0
audit 1:2.8.5-2ubuntu1 1:2.8.5-2 (PTS) 2.8.5
blinker 1.4+dfsg1-0.2 1.4+dfsg1-0.2 (PTS) 1.4
ca-certificates 20190110 20190110 (PTS) 20190110
capnproto 0.7.0-5 0.7.0-5 (PTS) 0.7.0
cdrdao 1:1.2.4-1 1:1.2.4-1 (PTS) 1.2.3
crda 3.18-1build1 3.18-1 (PTS) 3.18
dleyna-connector-dbus 0.3.0-0.1 0.3.0-0.1 (PTS) 0.3.0
dleyna-core 0.6.0-1 0.6.0-1 (PTS) 0.6.0
dleyna-server 0.6.0-0.1 0.6.0-0.1 (PTS) 0.6.0
dmidecode 3.2-2 3.2-2 (PTS) 3.2
dns-root-data 2019052802 2019052802 (PTS) 2019052802
dnsmasq 2.80-1ubuntu2 2.80-1 (PTS) 2.80
dvd+rw-tools 7.1-14 7.1-14 (PTS) 7.1
enca 1.19-1 1.19-1 (PTS) 1.19
exfat-utils 1.3.0-1 1.3.0-1 (PTS) 1.3.0
flatpak 1.4.3-1 1.4.3-1 (PTS) 1.0.9
fonts-android 1:6.0.1r16-1.1 1:6.0.1r16-1.1 (PTS) 1:6.0.1r16-1.1
fonts-gargi 2.0-4 2.0-4 (PTS) 2.0-4
fonts-gubbi 1.3-3 1.3-3 (PTS) 1.3-3
fonts-navilu 1.2-2 1.2-2 (PTS) 1.2-2
fonts-pagul 1.0-7 1.0-7 (PTS) 1.0-7
fonts-sarai 1.0-2 1.0-2 (PTS) 1.0-2
fonts-smc-chilanka 1.400-1 1.400-1 (PTS) 1.400-1
fonts-smc-dyuthi 3.0.1-1 3.0.1-1 (PTS) 3.0.1-1
fonts-smc-karumbi 1.1.1-1 1.1.1-1 (PTS) 1.1.1-1
fonts-smc-keraleeyam 3.0.1-1 3.0.1-1 (PTS) 3.0.1-1
fonts-smc-manjari 1.710-1 1.710-1 (PTS) 1.710-1
fonts-smc-meera 7.0.2-1 7.0.2-1 (PTS) 7.0.2-1
fonts-smc-rachana 7.0.1-1 7.0.1-1 (PTS) 7.0.1-1
fonts-smc-raghumalayalamsans 2.2.0-1 2.2.0-1 (PTS) 2.2.0-1
fonts-smc-suruma 3.2.2-1 3.2.2-1 (PTS) 3.2.2-1
fonts-smc-uroob 2.0.1-1 2.0.1-1 (PTS) 2.0.1-1
fonts-ubuntu 0.83-4ubuntu1 0.83-4 (PTS) 0.83
fuse-exfat 1.3.0-1 1.3.0-1 (PTS) 1.3.0
game-music-emu 0.6.2-1 0.6.2-1 (PTS) 0.6.2
gdisk 1.0.4-3 1.0.4-3 (PTS) 1.0.4
intel-processor-trace 2.0.1-1 2.0.1-1 (PTS) 2.0.1
ippusbxd 1.33-1 1.33-1 (PTS) 1.30
iptables 1.8.3-2ubuntu4 1.8.3-2 (PTS) 1.8.3
irqbalance 1.6.0-1ubuntu1 1.6.0-1 (PTS) 1.6.0
libaacs 0.9.0-2 0.9.0-2 (PTS) 0.9.0
libatasmart 0.19-5 0.19-5 (PTS) 0.19
libbdplus 0.1.2-3 0.1.2-3 (PTS) 0.1.2
libburn 1.5.0-1build1 1.5.0-1 (PTS) 1.5.0
libindicator 16.10.0+18.04.20180321.1-0ubuntu4 0.5.0-4 (PTS) 16.10.0+18.04.20180321.1-0ubuntu4
libiptcdata 1.0.5-2.1 1.0.5-2.1 (PTS) 1.0.4
libisofs 1.5.0-1 1.5.0-1 (PTS) 1.5.0
libmusicbrainz5 5.1.0+git20150707-9 5.1.0+git20150707-9 (PTS) 5.1.0
libnetfilter-conntrack 1.0.7-2 1.0.7-2 (PTS) 1.0.7
libnfnetlink 1.0.1-3build1 1.0.1-3 (PTS) 1.0.1
libopenmpt 0.4.6-1 0.4.6-1 (PTS) 0.4.6
libosinfo 1.6.0-1 1.6.0-1 (PTS) 1.6.0
libpcap 1.9.0-2build1 1.9.0-2 (PTS) 1.9.0
libquvi-scripts 0.9.20131130-1.1 0.9.20131130-1.1 (PTS) 0.9.20131130
libsodium 1.0.18-1 1.0.18-1 (PTS) 1.0.18
libspectre 0.2.8-1 0.2.8-1 (PTS) 0.2.8
libva 2.5.0-1 2.5.0-1 (PTS) 1.8.2
linux 5.3.0-12.13 5.3~rc5-1~exp2 (PTS) 5.3.0-12.13
linux-firmware 1.182 1.182
linux-meta 5.3.0.12.13 5.3.0.12.13
lm-sensors 1:3.5.0-3ubuntu1 1:3.5.0-3 (PTS) 3.5.0
m2300w 0.51-13 0.51-13 (PTS) 0.51
mir 1.4.0-0ubuntu2 1.4.0-0ubuntu2
mysql-defaults 1.0.5ubuntu2 1.0.5 (PTS) 1.0.5
nas 1.9.4-6build1 1.9.4-6 (PTS) 1.9.4
nghttp2 1.39.2-1 1.39.2-1 (PTS) 1.39.2
openldap 2.4.48+dfsg-1ubuntu1 2.4.48+dfsg-1 (PTS) 2.4.48
openvpn 2.4.7-1ubuntu2 2.4.7-1 (PTS) 2.4.7
pnm2ppa 1.13+nondbs-0ubuntu6 1.13-9 (PTS) 1.13
ppa-purge 0.2.8+bzr63 0.2.8+bzr63
psmisc 23.2-1 23.2-1 (PTS) 23.2
pxljr 1.4+repack0-5 1.4+repack0-5 (PTS) 1.4
qtquickcontrols-opensource-src 5.12.4-1 5.12.4-1 (PTS) 5.9.8
sg3-utils 1.44-1ubuntu1 1.44-1 (PTS) 1.44
six 1.12.0-2 1.12.0-2 (PTS) 1.12.0
snapd 2.41+19.10.1 2.40-1 (PTS) 2.41
snappy 1.1.7-1 1.1.7-1 (PTS) 1.1.7
ssl-cert 1.0.39 1.0.39 (PTS) 1.0.39
taglib 1.11.1+dfsg.1-0.3 1.11.1+dfsg.1-0.3 (PTS) 1.11.1
tcp-wrappers 7.6.q-28build1 7.6.q-28 (PTS) 7.6.q-28
tcpdump 4.9.3~git20190901-2 4.9.3~git20190901-2 (PTS) 4.9.2
thermald 1.9.0-1 1.9.0-1 (PTS) 1.9
ubuntu-docs 19.10.1 19.10.1
ubuntu-gnome-default-settings 18.10.1 18.10.1
ubuntu-gnome-meta 0.85 0.85
ubuntu-gnome-wallpapers 16.10.2 16.10.2
ubuntu-touch-sounds 15.08 15.08
ufw 0.36-1ubuntu3 0.36-1 (PTS) 0.36
xmlsec1 1.2.28-2 1.2.28-2 (PTS) 1.2.28
zsync 0.6.2-3ubuntu1 0.6.2-3 (PTS) 0.6.2
cyrus-sasl2 2.1.27+dfsg-1build3 2.1.27+dfsg-1 (PTS)
heimdal 7.5.0+dfsg-3build1 7.5.0+dfsg-3 (PTS)
leveldb 1.22-3 1.22-3 (PTS)
libpgm 5.2.122~dfsg-3 5.2.122~dfsg-3 (PTS)
llvm-toolchain-8 1:8.0.1-3build1 1:8.0.1-3 (PTS)
mako 1.0.7+ds1-1 1.0.7+ds1-1 (PTS)
nss 2:3.45-1ubuntu2 2:3.45-1 (PTS)
numactl 2.0.12-1 2.0.12-1 (PTS)

Untracked packages
Blocked on a specific version/series
Ubuntu package is latest upstream
New unstable version available
Newer version available in Debian
Synchronised with Debian but newer version available upstream
Unsynchronised and newer version available upstream
Newer upstream and Debian versions available

Associated bug in "Fix Committed" state

uptodate (93/126=73.8%)
newunstable (1/126=0.8%)
newdebian (4/126=3.2%)
syncnewupstream (5/126=4.0%)
newupstream (5/126=4.0%)
newboth (10/126=7.9%)
untracked (8/126=6.3%)

Untagged packages (126):
alsa-lib, apparmor, asn1crypto, audit, bind9, blinker, bluez, brlaser, ca-certificates, capnproto, cdrdao, crda, cyrus-sasl2, dleyna-connector-dbus, dleyna-core, dleyna-renderer, dleyna-server, dmidecode, dns-root-data, dnsmasq, dvd+rw-tools, enca, exfat-utils, fcitx, ffmpeg, flatpak, fonts-android, fonts-gargi, fonts-gubbi, fonts-navilu, fonts-pagul, fonts-sarai, fonts-smc-chilanka, fonts-smc-dyuthi, fonts-smc-karumbi, fonts-smc-keraleeyam, fonts-smc-manjari, fonts-smc-meera, fonts-smc-rachana, fonts-smc-raghumalayalamsans, fonts-smc-suruma, fonts-smc-uroob, fonts-ubuntu, fuse-exfat, game-music-emu, gdisk, heimdal, intel-processor-trace, ippusbxd, iptables, irqbalance, itstool, kerneloops, ldb, leveldb, libaacs, libatasmart, libbdplus, libburn, libindicator, libiptcdata, libisofs, liblouisutdml, libmusicbrainz5, libnetfilter-conntrack, libnfnetlink, libopenmpt, libosinfo, libpcap, libpgm, libquvi-scripts, libsdl1.2, libseccomp, libsodium, libspectre, libunwind, libva, linux, linux-base, linux-firmware, linux-meta, llvm-toolchain-8, lm-sensors, lua5.3, m2300w, mako, markupsafe, mir, mysql-5.7, mysql-defaults, nas, net-snmp, nghttp2, nspr, nss, numactl, openldap, openvpn, osinfo-db, ostree, pnm2ppa, ppa-purge, protobuf, psmisc, pxljr, qtquickcontrols-opensource-src, samba, sg3-utils, six, snapd, snappy, ssl-cert, taglib, tcp-wrappers, tcpdump, tevent, thermald, ubuntu-docs, ubuntu-gnome-default-settings, ubuntu-gnome-meta, ubuntu-gnome-wallpapers, ubuntu-touch-sounds, ufw, wireless-regdb, xmlsec1, zsync


Other useful reports

Britney/proposed migration
Summary by team
Excuses page (is the package a candidate for migration)
Output page (is the package blocked by a transition)

SRU pages
SRU verifications list
Blocked SRUs updates

Component mismatch
Component mismatch (proposed)
Component mismatch

Sponsoring
Sponsoring queue

Archive rebuilds
Rebuilds

Other versions of this page:
versions, ubuntu-desktop, boot, standard, desktop-common, desktop, desktop-packages, foundations-packages, gnome, xorg, python, perl, untagged

Last updated: Sunday September 22 2019 22:21:28 +0000, took 20 minutes, 57 seconds (script rev 1765)
You can download this script from lp:ubuntu-desktop-versions